@charset "utf-8";


.kaijoulist {
	padding-bottom: 20px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 30px;
	margin-bottom: 15px;
}



.kaijouname {
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	color: #AF903F;
}




.kaijoulist table {
	line-height: 1.1em;
}





#topiclist {
	float: left;


}

#topic01 {
	float: left;
	width: 320px;
	margin-bottom: 20px;
}

.topicdescrilink {
	font-size: 8pt;
}


#topic02 {
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #EAE9E8;
	float: left;
	width: 210px;
	height: 300px;
}

#topic03 {
	float: left;
	width: 320px;
	margin-left: 5px;
}



.topictitle {
	font-weight: bold;
	color: #AF903F;
	font-size: 10pt;
	text-align: center;
	letter-spacing: 0.3em;
	padding-top: 5px;
}





.topictitle02 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10pt;
	text-align: center;
	background-color: #D2BF8C;
	margin-right: 15px;
	margin-left: 15px;
}



.topicimg {
	text-align: center;
}

.topicdescri {
	font-size: 9pt;
	line-height: 1.4em;
	padding: 0.5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;

}

#topic04 {
	background-color: #EDE4CD;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: double;
	border-bottom-style: solid;
	border-top-color: #AF903F;
	border-bottom-color: #AF903F;
	padding-right: 15px;
	padding-left: 15px;
	margin: 2em;
}






dl.gaiyou {
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    background-color:#eeeeee;
    margint:5px;
}

dl.gaiyou dt {
	float: left;
	clear: left;
	width: 100px;
	font-weight: bold;
	background-color: #eeeeee;
	border-top: 1px solid #ccc;
	padding: 5px;
}

dl.gaiyou dd {
    background-color:#ffffff;
    border-top:1px solid #ccc;
    margin-left:110px;  
    padding:5px;
}
